ADDRESSMANAGER(1)

NAME
AddressManager - Personal address manager for GNUstep

SYNOPSIS
openapp AddressManager

DESCRIPTION

AddressManager constitutes a personal address manager for the GNUstep software system. It allows archiving complete personal contact information, organizing contacts in groups, integration with other software such as mail clients and sharing address information with other users over the network.

OPTIONS
There are no options.

SEE ALSO
http://giesler.biz/bjoern/English/Software.html
http://www.gnustep.org/